@charset 'utf-8';
/*
 Theme Name:   The Carlisle
 Theme URI:    http://carlislehotel.com.au
 Description:  Carlisle Hotel Website
 Author:       SearchSmart
 Author URI:   http://searchsmart.com.au
 Template:     tavern
 Version:      1.0
*/


@import url("../tavern/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.sc_slider_controls_wrap a:hover, .sc_scroll_controls_wrap a:hover, .menu_main_wrap .menu_main_nav > li:hover, .menu_main_wrap .menu_main_nav > li.sfHover, .menu_main_wrap .menu_main_nav > li#blob, .menu_main_wrap .menu_main_nav > li.current-menu-item, .menu_main_wrap .menu_main_nav > li.current-menu-parent, .menu_main_wrap .menu_main_nav > li.current-menu-ancestor, .menu_main_wrap .menu_main_nav > li ul, .top_panel_fixed.top_panel_over.top_panel_opacity_transparent .top_panel_wrap{
	background-color: #FF0000 !important;
}

.bg_tint_dark .tavern-menu li > h3{
	font: bold 22px/47px "Vollkorn" !important;
}

.tavern-menu li > p + p{
	font: italic 400 14px/17px "Vollkorn" !important;
}

footer.footer_wrap{
	padding: 25px 0;
}

.vip{
	display: inline-block;
	float: right;
	margin: 20px; padding: 20px;
	text-align: center;
}

#gform_fields_2 label{
	display: none;
}

.copyright_wrap{
	background: #BF140C;
}

.copyright_wrap .content_wrap{
	padding: 20px 0;
}

.copyright_wrap p{
	line-height: 30px;
}

.icon-facebook{
	color: #3B5998 !important;
}

.icon-facebook:before{
	color: #FFFFFF !important;
}

.icon-facebook:after{
	-webkit-box-shadow: 0 0 0 2px #3B5998 inset !important;
	box-shadow: 0 0 0 2px #3B5998 inset !important;
	background: #3B5998;
}

.icon-facebook:hover:after {
	-webkit-box-shadow: 0 0 0 80px #3B5998 inset !important;
	box-shadow: 0 0 0 80px #3B5998 inset !important;
}